{template 'member','header'}
<script language="javascript">
<?php
sajax_show_javascript();
?>
function doSub(id){
	var c = $("message");
	var answer = $("answer").value;
	var idcard = $("idcard").value;
	var newemail = $("newemail").value;
	c.style.display="block";
	c.innerHTML = "<span class='font06'>正在验证身份,请稍后...</span>";
	x_doSub(answer,idcard,newemail,doSub_cb);

function doSub_cb(z) {
  if(z=="true")
  {
    c.innerHTML = "<span class='font06'>新邮箱设置成功！</span>";
	alert("恭喜您,新邮箱设置成功！");
	window.location.href="<?=HS_PATH?>member/index.php";
	}
	else
	{
	$("message").innerHTML = z;
	}
}
}
//-->
</script>

<DIV class=main>
<DIV class=main>
{template 'member','left_member'}
<DIV class="ad_rbarB boxC">
<DIV class=columnC><SPAN class="l_tit f_l">重设邮箱</SPAN></DIV>
<DIV class=mainboxD id="centermsg">
<div class="tipsboxC" id="message" style="display: none"><span class="font06"></span></div>
<TABLE class=regform cellSpacing=0 cellPadding=0 width="80%" align=center border=0 id="step">
	<TBODY>
  <TR>
    <TH>密码提示问题： </TH>
    <TD colSpan=2 style="font-size:13px;font-weight:bold">{$infos[question]} </TD>
  </TR>
  <TR>
    <TH>密码提示答案： </TH>
    <TD colSpan=2><INPUT class=inputA id=answer type=text> </TD></TR>
  <TR>
    <TH>身份证号码： </TH>
    <TD colSpan=2><input type=text class=inputA id=idcard /></TD>
  </TR>
    <TR>
    <TH>新邮箱地址： </TH>
    <TD colSpan=2><input type=text class=inputA id=newemail /></TD>
  </TR>
  </TBODY>
  <TBODY>
  <TR>
    <TH></TH>
    <TD colSpan=2>
      <input type="submit" onClick="doSub()" class="hsbtn" value="确认"></TD></TR>
	  </TBODY></TABLE>
</DIV></DIV>
	  </DIV></DIV></DIV>
{template 'member','footer'}